Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 09:21:09 -0500

Chat transcript

	

	Harry Sat, 12/26/20 07:08:34 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 07:08:34 pm
	
		hi

	Harry 07:08:49 pm
	
		Hello
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 07:10:17 pm
	
		1U colo ny2-4520-104A

	Harry 07:10:41 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 07:12:32 pm
	
		i am existing customer
	
		of colo

	Harry 07:12:55 pm
	
		Okay.

	Visitor 07:13:06 pm
	
		i shipped one hard disc few days ago and i got confirmation that hard disk is already replaced

	Harry 07:13:10 pm
	
		Okay.

	Visitor 07:13:30 pm
	
		but now just i logged into our server which is 1U colo ny2-4520-104A and is not showing

	Harry 07:13:42 pm
	
		Sorry for the inconvenience caused.

	Visitor 07:14:03 pm
	
		Are you able to help
	
		or not

	Harry 07:14:08 pm
	
		I will forward your concern to the department and someone will get back to you very soon.

	Visitor 07:14:20 pm
	
		i can give you login information if you are a technical person
	
		do you guys got technical live support chat team ?

	Harry 07:15:00 pm
	
		I can get someone to help you soon.

	Visitor 07:15:22 pm
	
		this is not really helpful always we getting same respond or either they will say send email
	
		we need to do some work now on server
	
		and server is not showing the space

	Harry 07:16:30 pm
	
		Please don't worry someone will surely get in touch with you and offer necessary help.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 07:20:29 pm
	
		Harry archived the chat

	11m 55s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/single-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com